@font-face {
    font-family: GothamBlack;
    src: url('/public/frontend/font/Gotham-Black.otf');
}
@font-face {
    font-family: GothamReg;
    src: url('/public/frontend/font/Gotham Book Regular.otf');
}

body { font-family: GothamReg; color: #07325d; }
.gothamblack { font-family: GothamBlack; }
.gothamreg { font-family: GothamReg; }
.arial-black { font-family: "Arial Black", Gadget, sans-serif }
h2 { font-family: GothamBlack; }
.logo-pc {
    display: block;
    margin-bottom: -2.4em;
    margin-top: 2em;
    margin-left: 15px;
    height: 9em;
}
.menu { margin-bottom: 1em; }
.search-box { margin-top: 2.1em; }
.menu-box { width: 82%; float: right; }
.menu-box ul li a {
    font-family: "Arial Black", Gadget, sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #07325d;
    margin-left: 10px;
}
.menu-box ul li a:hover,
.menu-box ul li a:focus {
    border-bottom: 2px solid #07325d;
    background-color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.nav > li > a:hover, .nav > li > a:focus { padding-bottom: 8px; }
/*.search-box { margin-bottom: 0.3em; }*/
.top-search {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #8398ae;
    background-image: url('/public/frontend/images/white-search.png');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: right;
    font-size: 12px;
    height: 25px;
}
.top-search::-webkit-input-placeholder { color: #fff; }
.top-search:-moz-placeholder { color: #fff; }
.top-search::-moz-placeholder { color: #fff; }
.top-search:-ms-input-placeholder { color: #fff; }
.top-search[placeholder] {
    color: #fff !important;
}
.blue { background-color: #07325d; }
.padding-zero { padding: 0; }
.margin-zero { margin: 0; }
.padding-zero-left { padding-left: 0; }
.padding-30-left { padding-left: 30px; }
.molding { height: 90px; }
.main-buttons { margin-bottom: 5em; }
.main-box { position: absolute; bottom: -5em; }
.content { margin-top: 3em; }
.main-box-content {
    background-size: cover;
    background-position: 100% 100%;
    width: 275px;
    height: 275px;
    box-shadow: 1px 1px 40px #000;
}
.main-box .row .col-md-4 a { color: #07325d; }
.mobile-main-menu a { color: #fff; font-size: x-large }
.carousel-inner > .item > img { max-height: 100%; }
.main-box-inner { position: absolute; bottom: 0; right: 0; }
.main-box-inner h2, .main-box-inner p { position: absolute; right: 10px; }
.main-box-inner h2 { bottom: 20px; }
.main-box-inner p { bottom: 0; text-decoration: underline; }
.inner-content { margin-top: 3em; }
.line { border: 1px solid #07325d; width: 82%; }
.article-box { margin: 2.5em 0; }
.article-content { margin: 0 -15px; }
.inner-article-box { margin-top: 13%; }
.inner-article-box p {
    vertical-align:middle;
    display: table-cell;
    font-size: large;
    color: #07325d;
}
.inner-content-about { margin-top: 1.5em; }
.line-2 { border: 1px solid #07325d; margin-bottom: 2em; width: 56%; }
.comment { margin: 3em 0; }
.long-article { font-size: large; margin-bottom: 2em; }
.footer { margin-top: 3em; }
.footer-top {
    background-color: #07325d;
    padding: 1em 0;
}
.color-white { color: #fff; }
.footer-bottom p {
    text-align: center;
    padding: 0.8em 0;
    color: #fff;
    background-color: #072848;
    margin: 0;
}
.title-box { margin-bottom: 5em; }
.title-line { background-color: #07325d; padding: 1px 0; }
.page-title h3 { margin-top: -0.5em; }
.contact-title { margin: 3em 0; }
.doctor1 { margin-bottom: 1px; }
.doctor1-time { margin-bottom: 2em; }
.doctor2 { margin-bottom: 1px; }
.doctor2-time { margin-bottom: 2em; }
.doctor3 { margin-bottom: 1px; }
.doctor3-time { margin-bottom: 2em; }
.doctor4 { margin-bottom: 1px; }
.doctor4-time { margin-bottom: 1px; }
.bottom-box { margin: 5em 0; }
.bottom-box-left h4 { margin-bottom: 2em; }
.bottom-box-right h4 { margin-bottom: 2em; }
.page-article { font-size: x-large }
.page-article h3 { margin-top: 3.5em; margin-bottom: 2em; }
.specialist-title { padding: 4em 3em; }
.title-line-light { background-color: #5a7693; padding: 1px 0; }
.doctor-img img { width: 100%; }
.doctor-info { display: table-cell; vertical-align: middle; }
.doctor-info p {
    margin-left: auto;
    margin-right: auto;
    font-size: large;
    color: #07325d;
}
.doctor-name { margin-top: 9%; }
.specialist-box { margin-bottom: 5em; }
.link-box { margin-bottom: 20em; }
.centrum-link { margin: 2em 0; }
.centrum-link a p {
    font-size: x-large;
    color: #07325d;
    margin-top: 1em;
}
.centrum-link a:hover { text-decoration: none; }
.imgHolder { display: inline-block; background: #07325d; }
.item-fade {
    vertical-align: top;
    opacity: 1;
    transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
}
.item-fade:hover{ opacity: 0.5; }
.main-menu-img img { width: 100%; height: 275px; }
.carousel-control.left,
.carousel-control.right {
    background-image: none;
    font-size: 30px;
}
.carousel-control { top: 50%; }
.fa {
    background-color: #a8bfc5;
    padding: 10px 12px;
    border-radius: 50%;
}
.btn-doctor {
    width: 100%;
    background-color: #4098d3;
    color: #000;
    font-family: GothamBlack;
    background: #e4b651;
    background-image: -webkit-linear-gradient(top, #e4b651, #e2af2f);
    background-image: -moz-linear-gradient(top, #e4b651, #e2af2f);
    background-image: -ms-linear-gradient(top, #e4b651, #e2af2f);
    background-image: -o-linear-gradient(top, #e4b651, #e2af2f);
    background-image: linear-gradient(to bottom, #e4b651, #e2af2f);
    border: 1px solid #d4a64a;
}
.btn-doctor:hover {
    text-decoration: underline;
    color: #fff;
}
.login-box {
    background-color: #dee3ea;
    padding: 2em 0;
    border-radius: 15px;
    border: 1px solid #ced0d3;
}
.successMessage {
    text-align: center;
    color: green;
    font-weight: bold;
    padding-bottom: 25px;
}
.doctor-price-head {
    font-size: 25px;
    font-weight: 600;
}
.carousel-inner { max-height: 490px; }
.page-article img { height: 20em; width: 20em; }
.doctor-info p a { color: #07325d; }
.footer-zero-margin-row { margin: 0em; }
.footer-top div.row div.col-md-4 div.row h4,
.footer-top div.row div.col-md-2 div.row h4 {
    margin-bottom: 2em;
}
.footer-link {
    color: #fff;
}
.footer-link:hover, .footer-link:focus {
    color: #fff;
    text-decoration: none;
}
.vvoc-slider-box {
    width: 100%;
    overflow: hidden;
    background: #07325d;
}
.vvoc-slider-images {
    max-width: 1920px;
    overflow: hidden;
    margin: 0 auto;
}
.link-box-p {
    font-weight: 700;
    margin-top: 1em;
}
.bejelentkezes a,
.bejelentkezes a:hover,
.bejelentkezes a:focus {
    text-decoration: none;
    color: #07325d;
}

/* media queries */

/* min width */

@media screen and (min-width: 768px) {
    .container { width: 990px; }
}
/* min width end */

/* max width */
@media screen and (max-width: 768px) {
    .container { width: 100%; }
    .mobile-logo { margin-top: 1.5em; }
    .bar {
        width: 35px;
        height: 5px;
        background-color: #07325d;
        margin: 6px 0;
        transition: 0.4s;
    }
    .search-box { margin-top: 15px; margin-left: 10px; }
    .menu-box ul li a:hover, .menu-box ul li a:focus { border: none; }
    .dropdown-content {
        background-color: #fff;
        padding-left: 0;
        position: absolute;
        top:19em;
        z-index: 1;
        width: 50%;
    }
    .dropbtn { margin-top: 2em; }
    .molding { height: 160px; }
    .mobile-main-menu { margin-top: 1em; }
    .mobile-main-menu a:hover { text-decoration: none; }
    .mobile-main-menu small { font-size: small }
    .doctors { margin: 2em 0; }
    .contact-title { margin: 2em 0; }
    .title-box { margin-bottom: 2em; }
    .link-box { margin-bottom: 5em; }
    .page-title { margin-bottom: 5em; }
    .inner-content-article { margin-left: 15px; }
    .inner-article-box { margin-top: 5%; }
    .inner-article-box p { font-size: x-large; }
}

@media screen and (max-width: 480px) {
    .dropdown-content { width: 100%; }
    .form-control { height: 40px; font-size: 14px; background-size: 30px; }
}
@media screen and (max-width: 420px) {
    .carousel-control { top: 40%; }
}
/* max width end */

/* media queries end */